// creator  : weidu.exe (version 23100)
// argument : _NOBW7.DLG
// game		 : .
// source	 : ./override/_NOBW7.DLG
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~_NOBW7~

IF ~~ THEN BEGIN 0 // from:
  SAY #79454 /* ~Frightfully sorry, but you must have "mistakenly" entered the wrong room.  Please make haste in your retreat, as I do not wish to make a fuss.~ */
  IF ~~ THEN EXIT
END

IF ~NumberOfTimesTalkedTo(0)
~ THEN BEGIN 1 // from:
  SAY #79455 /* ~The Helm and Cloak provides excellent service and quiet atmosphere.  I do not wish to repay the house by getting blood on their carpets and disturbing the other guests.  To this end, I wish you to retreat from my room before I call the house guards.~ */
  IF ~~ THEN REPLY #79456 /* ~Sorry lady, but we're here for your money, or your life.  It's your choice and you better make it quick.~ */ GOTO 7
  IF ~~ THEN REPLY #79457 /* ~We're sorry for bothering you, we'll be on our way out.~ */ GOTO 6
  IF ~~ THEN REPLY #79458 /* ~Who are you to be so, that you have guards posted at your door?~ */ GOTO 8
END

IF ~~ THEN BEGIN 2 // from:
  SAY #79459 /* ~By the planes, who the blazes are you!?  Get out of my room!~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 3 // from:
  SAY #79460 /* ~I have no recourse!  Guards!~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 4 // from:
  SAY #76338 /* ~Even though it is not decent for me to mingle with those beneath my station, I find that you possess a certain irresistible charm.  I am willing to tell whatever you wish to hear.  Perhaps you'd like to know about the last ball I attended.  It was wondrous; I was at the forefront of everyone's mind.~ */
  IF ~~ THEN EXIT
END

IF ~True()
~ THEN BEGIN 5 // from:
  SAY #76339 /* ~I'll not have you near me!~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 6 // from: 1.1
  SAY #79461 /* ~Good, and don't come back!~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 7 // from: 1.0
  SAY #79462 /* ~You don't know what you do!  I am from the great nation of Amn, and am a guest of this city.  Take my money, but know that you won't get away with this for long.~ */
  IF ~~ THEN DO ~GiveGoldForce(189)
ReputationInc(-2)
~ EXIT
END

IF ~~ THEN BEGIN 8 // from: 1.2
  SAY #79463 /* ~I am Sarah, an emmissary from the nation of Amn.  I have been sent to this barbaric city to help bridge the misunderstandings between our two peoples.  Now that you know of my importance, get out of my room!!~ */
  IF ~~ THEN EXIT
END
